body,
html {
	font-family: Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	margin: 0;
	padding: 0;
}

body {
	background: #000 url(../images/banner-image.jpg) no-repeat;
	background-position:center 140px;
	-webkit-background-size: 1171px;
	-moz-background-size: 1171px;
	background-size: 1171px;
	-ms-behavior: url(/backgroundsize.min.htc);	
}

/* wrapper */

#wrapper {
	overflow: hidden;
}

#banner ul, #faded li {
	list-style:none;
	margin:0;
	padding: 0;
}

/* Section */

.section {
	position: relative;
	width: 990px;
	margin: 0 auto;
}

/* Wrapper */

/* container */

#container {
	text-align: left;
	margin: 0 auto;
	position: relative;
}

/* Mobile Navigation */

#menuBtn {
	display: none;
	position: absolute;
	left: 10px;
	top: 20px;
	width: 35px;
	outline: none;
}

#menuBtn span {
	display: block;
	height: 4px;
	margin-bottom: 5px;
	background: #fff;
}

#mm-navigation {
	text-align: left;
}

#mm-navigation ul {
	color: #000;
	color: rgba(0, 0, 0, 0.3);
}

#mm-navigation ul li.Current {
	background: #fff;
	background: rgba(255,255,255,0.8);
}

#mm-navigation *:after, #mm-navigation *:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

/* header */

#header {
	overflow: hidden;
	border-bottom: 4px solid #E6D104;
	margin-bottom: 35px;
}

#header h1 {
	margin: 0;
	padding: 14px 0 0 15px;
	float: left;
}

#header h1 a {
	display: block;
	text-indent: -9999em;
	width: 280px;
	height: 112px;
	background: url(../images/logo.jpg) no-repeat;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#header p.contact {
	margin: 0;
	padding: 17px 16px 0 0;
	float: right;
	color: #fff;
	font-size: 0.93em;
}

#header p.contact span{
	color: #E6D104;
	font-size: 1.25em;
	font-weight: bold;
}
#header .symbol {
	margin-top: 10px;
	float: right;
}
#header #navigation ul {
	margin: 0;
	padding: 10px 0 0 0;
	float: right;
	list-style: none;
	margin-top: 45px;
}

#header #navigation ul li {
	float: left;
}

#header #navigation ul li a {
	display: block;
	text-decoration: none;
	color: #fff;
	font-size: 0.87em;
	padding: 10px 20px;
	text-transform: uppercase;
}

#header #navigation ul li.Current a {
	background: #E6D104;
	color: #0b1115;
	outline: none;
}

/* banner */

#banner {
	position: relative;
	height: 380px;
}

#banner img.bannerImage {
	position: absolute;
	left: 0;
	top: 0;
}

#banner .bannerText {
	font-family: Georgia, Times, "Times New Roman", serif;
	position: relative;
	z-index: 10000;
	padding-left: 15px;
	width: 400px;
}

#banner .bannerText p {
	padding: 0;
	margin: 0;
	line-height: 1.3em;
}

#banner .bannerText p.line1 {
	font-size: 1.62em;
	font-style: italic;
	color: #fff;
	padding-bottom: 5px;
}

#banner .bannerText p.line2 {
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 2em;
	color: #fff;
	letter-spacing: -2px;
	padding-bottom: 7px;
}

#banner .bannerText p.line3 {
	font-size: 1.06em;
	font-style: italic;
	color: #fff;
}

/* content */

#content {
	overflow: hidden;
	padding: 0 5px;
	font-size: 14px;
	line-height: 1.3em;
	color: #e6d2a3;
	margin-top: 0 !important;
}

/* testimonial */

#testimonial {
	float: right;
	padding: 17px 13px;
	background: #2b230f;
	background: rgba(43,35,15, 0.8);
	width: 259px;
	font-size: 0.87em;
}

#testimonial p {
	padding: 0;
	margin: 0;
}

#testimonial .caption {
	overflow: hidden;
	border-bottom: 1px dashed #fff;
	padding-bottom: 6px;
	margin-bottom: 12px;
}

#testimonial .caption p.title {
	float: left;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
}

#testimonial .caption .controls {
	float: right;
}

#testimonial .caption .controls a {
	float: left;
	width: 10px;
	height: 19px;
	text-indent: -9999em;
	margin-top: 3px;
}

#testimonial .caption .controls a.leftArrow {
	background: url(../images/arrow-left.png) no-repeat;
	margin-right: 20px;
}

#testimonial .caption .controls a.rightArrow {
	background: url(../images/arrow-right.png) no-repeat;
}

#testimonial .quote {
	clear: both;
	color: #fff;
	padding-left: 20px;
	padding-bottom: 15px;
	background: url(../images/quotation-mark.png) no-repeat 2px 4px;
}

#testimonial .message {
	color: #c8ba8f;
}

#testimonial .author {
	text-align: right;
	color: #fff;
	font-style: italic;
	padding-top: 5px;
	padding-right: 10px;
}

#testimonial .moreTestimonial {
	margin-top: 15px;
	color: #000;
	padding: 12px 18px;
	background: #cc9104;
	text-decoration: none;
	float: left;
}

/* welcome section */

#welcome {
	float: left;
	width: 666px;
}

#welcome ul.features {
	overflow: hidden;
	list-style: none;
	padding: 65px 0 0 0;
	margin: 0;
}

#welcome ul.features li {
	float: left;
	padding-right: 22px;
}

#ContactForm .submitbutton {
	color: #000;
	background: #fff;
	-webkit-appearance: none;
}

/* footer */

#footer {
	padding-top: 100px;
	background: url(../images/footer-bg.jpg) no-repeat center bottom;
	-webkit-background-size:  1508px 433px;
	-moz-background-size:  1508px 433px;
	background-size:  1508px 433px;
	-ms-behavior: url(/backgroundsize.min.htc);	
}

#footer ul.footerLinks {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center;
	padding-bottom: 20px;

}

#footer ul.footerLinks li {
	display: inline;
	padding: 0 15px;
}

#footer ul.footerLinks li a {
	text-decoration: none;
	color: #fffffe;
	font-size: 0.75em;
	text-transform: uppercase;
}

#footer p.copyright {
	text-align: center;
	padding: 0;
	margin: 0;
	font-size: 0.75em;
	color: #fffffe;
	padding-bottom: 50px;
}


/* Miscellenous */

.clear {
	clear: both;
}

.clearRight {
	clear: right;
}

img {
	border: none;
}
.formtext {
	font-weight: bold;
} 
#FormBlock td {
	padding: 2px 0;
}

#ContactForm {
	max-width: 400px;
}

#ContactForm .form-group{
	margin-left: 0;
	margin-right: 0;
}